Join the waitlist for a market that is not open yet
POST/v1/waitlist
Idempotent by email. The country defaults to the endpoint's.
Body
| Field | Type | Description |
|---|---|---|
| emailrequired | string | |
| company | string | |
| country | string | |
| use_case | string |
Example
curl -X POST https://api.woyra.io/v1/waitlist \
-H 'Content-Type: application/json' \
-d '{
"email": "alex@example.com"
}'Response
202 On the list.
Errors
| Status | Codes |
|---|---|
| 400 | invalid_request, unsupported_version |
| 429 | rate_limited, daily_send_limit_reached |